

/* -----------------------------------------------------------
 20140501サイトアップ スライドショー
----------------------------------------------------------- */
#slideBox {
	overflow: hidden;
}

#slideshow {
	width: 800px;
	position: relative;
}
#slideshow div {
	width: 590px;
	height: 340px;
	overflow: hidden;
	position: relative;
}
#slideshow div div {
	position: absolute;
	top: 0;
	left: 0;
}

/* Banner */
#slideshow ul.menu {
	width: 210px;
	top: 0;
	right: 0;
	position: absolute;
}
#slideshow .menu li{
filter: alpha(opacity=100);
-moz-opacity:1.0;
opacity:1.0;
}
/*
#slideshow .menu li.nav1 { background: url(../img/featured_nav01.jpg) left top no-repeat; }
#slideshow .menu li.nav2 { background: url(../img/featured_nav02.jpg) left top no-repeat; }
#slideshow .menu li.nav3 { background: url(../img/featured_nav03.jpg) left top no-repeat; }
#slideshow .menu li.nav4 { background: url(../img/featured_nav04.jpg) left top no-repeat; }
*/
#slideshow ul.menu li.active, #slideBox #slideshow ul.menu li:hover {
background-position: -210px 0;
filter: alpha(opacity=50);
-moz-opacity:0.5;
opacity:0.5;
}
